Subject: Re: Advanced Lighting tips?
From: Mike McCool <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 4 Jan 1996 13:29:49 -0500

I'm glad this came up.  And on another list, someone besides myself 
FINALLY made reference to the gorgeous film, VISIONS OF LIGHT.  Seems 
like all any of us can talk about is Toy Story or Mind's Eye.  But get a 
hold of VISIONS OF LIGHT.  

And another one to see is THE WONDERFUL TERRIBLE LIFE OF LENA WHOZINBURGER.
Obviously I've blown the title, but it's that fairly recent film about 
the woman who was cinematographer for The Third Reich.  Luscious luscious 
stuff.